httpd-packagers mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul Querna <c...@force-elite.com>
Subject Re: RPM packaging for httpd v2.0.53
Date Tue, 18 Jan 2005 23:53:04 GMT
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Graham Leggett wrote:
| Paul Querna wrote:
|
|> I was looking at http://svn.apache.org/~minfrin/httpd-2.0.53-rpm.diff
|>
|> Shouldnt
|> +Requires: apr >= 0.9.6, apr-util >= 0.9.6
|>
|> be
|>
|> +Requires: apr >= 0.9.5, apr-util >= 0.9.5
|
|
| Hmmm... the thinking was to require the official ASF released APR rpms,
| but this isn't actually necessary, the v0.9.5 seems fine.
|

In further thought, shouldn't it be a 0.9.6_pre2004MMDD since 0.9.6
isn't out yet?


| Idea is to get the ASF released RPM to be as close to the ASF released
| httpd as possible. The ASF RPM should not try and do anything radically
| different from the ASF ./configure;make;make install.

I wasn't aware that the goal was to make RPMs available from the ASF.  I
thought the .spec file was purely to help packagers for the various
distros.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (Darwin)

iD8DBQFB7aFg94h19kJyHwARAo9zAKC5yX5sLGtX3iRUP/P2sLqyunhwdgCgwDD7
0X1F/CB/OpgkJvzJ9LCu7Vg=
=6wQq
-----END PGP SIGNATURE-----

Mime
View raw message